QuickHashIntStringHash::delete
QuickHashIntStringHash::get
QuickHashIntStringHash
PHP Manual

# QuickHashIntStringHash::exists

(PECL quickhash >= Unknown)

QuickHashIntStringHash::exists — This method checks whether a key is part of the hash

### Descrição

public bool QuickHashIntStringHash::exists ( int `$key` )

This method checks whether an entry with the provided key exists in the hash.

### Parâmetros

`key`

  The key of the entry to check for whether it exists in the hash.

### Valor Retornado

Returns `TRUE` when the entry was found, or `FALSE` when the entry is not found.

QuickHashIntStringHash::delete
QuickHashIntStringHash::get
QuickHashIntStringHash
PHP Manual